{% extends 'base.html.twig' %}

{% block title %}Technos{% endblock %}

{% block body %}
    <h1>Technos</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ techno.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ techno.nom }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_technos_index') }}">back to list</a>

    <a href="{{ path('app_technos_edit', {'id': techno.id}) }}">edit</a>

    {{ include('technos/_delete_form.html.twig') }}
{% endblock %}
